headPresentationNetworkHelper
HEAD
/api/v1/install/presentation-network/helper
const url = 'https://example.com/api/v1/install/presentation-network/helper';const options = {method: 'HEAD'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request HEAD \ --url https://example.com/api/v1/install/presentation-network/helperPublic. Inspect the Presentation Network helper script without downloading it.
Responses
Section titled “ Responses ”Helper script metadata